


div#formulaire_alerte_stock {
    float: left;
    margin-left: 5px;
    width: 358px;
}

div#formulaire_alerte_stock .titre {
    float: left;
    width: 358px;
    background: none !important;
}

div#formulaire_alerte_stock .titre img {
    float: left;
}

div#formulaire_alerte_stock .titre h3 {
    float: left;
    margin-top: 3px;
    padding-bottom: 11px;
    text-align: center;
    width: 100%;
    background: url(/images/popup_mdp_oublie.jpg) repeat scroll 0 -1px transparent;
}
div#formulaire_alerte_stock .titre h3 span{
    background-color: #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
}

div#formulaire_alerte_stock #log {
    background-color: #F1F1F1;
    float: left;
    padding-bottom: 15px;
    width: 358px;
    height: 157px;
}

div#formulaire_alerte_stock #log .label {
    float: left;
    margin-top: 18px;
    text-align: left;
    width: 269px;
    height: 52px;
}

div#formulaire_alerte_stock #log strong {
    color: #000000;
    float: left;
    font-size: 11px;
    font-weight: normal;
    margin-left: 40px;
    text-align: left;
    width: 269px;
}

div#formulaire_alerte_stock #log span {
    color: #000000;
    font-weight: bold;
}

div#formulaire_alerte_stock #log label {
    color: #000000;
    float: left;
    font-size: 11px;
    margin-left: 40px;
    text-align: left;
    width: 269px;
}

div#formulaire_alerte_stock #log .input {
    float: left;
    height: 57px;
    width: 267px;
}

div#formulaire_alerte_stock #log input {
    border: 1px solid #D4D4D4;
    float: left;
    height: 21px;
    margin-left: 40px;
    margin-top: 14px;
    text-align: left;
    width: 267px;
}

div#formulaire_alerte_stock #log .error {
    color: red;
    float: left;
    font-weight: normal;
    margin-left: 40px;
    text-align: right;
    width: 271px;
}

div#formulaire_alerte_stock #log #valider {
    border: medium none;
    height: 26px;
    margin-left: 133px;
    margin-top: 0;
    width: 82px;
}
div#formulaire_alerte_stock #log strong#good {
    background: url(/produits/pix/val.gif) no-repeat scroll 0 center transparent;
    color: #008b45;
    float: left;
    font: bold 13px arial,sans-serif;
    margin-left: 25px;
    margin-top: 35px;
    padding-left: 23px;
    text-align: center;
    width: 300px;
}
div#formulaire_alerte_stock #log strong#existe {
    background: url(/produits/pix/dispoSous.gif) no-repeat scroll 0 center transparent;
    color: #F48D24;
    float: left;
    font: bold 13px arial,sans-serif;
    margin-left: 25px;
    margin-top: 35px;
    padding-left: 23px;
    text-align: center;
    width: 300px;
}
div#formulaire_alerte_stock #log strong#echec {
    background: url("/produits/pix/epuise.gif") no-repeat scroll 6px center transparent;
    color: #D50017;
    float: left;
    font: bold 12px arial,sans-serif;
    margin-left: 25px;
    margin-top: 35px;
    padding-left: 23px;
    text-align: center;
    width: 300px;
}
div#formulaire_alerte_stock  #log div.block_formulaire_stock {
    float: left;
    margin-left: 40px;
    width: 300px;
}
div#formulaire_alerte_stock  #log div.block_formulaire_stock #stock_pfl{
    float: left;
    margin: 0 !important;
    width: auto;
}
div#formulaire_alerte_stock  #log div.block_formulaire_stock label{
    margin: 0 0 0 5px;
    width: 117px;
    height: 30px;
    line-height: 25px;
}
div#formulaire_alerte_stock  #log div.block_formulaire_stock #stock_magasin{
    margin: 0 0 0 5px;
    width: auto;
}
div#formulaire_alerte_stock  #log div.valider_formulaire{
    width: 300px;
}
div#formulaire_alerte_stock  #log div.valider_formulaire input{
    margin: 0 0 0 40px;
    width: auto;
}
div#formulaire_alerte_stock  #log div.valider_formulaire label{
    margin: 0 0 0 5px;
    width: 125px;
}
